
<html>
    <head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <link rel="stylesheet" href="static/styles.css">
    </head>
    <body>
        <div class = "loginsuccess">
            <div class="container mt-5">
                <h1 class="display-4 text-black judul">Selamat Datang, {{ user.username }}</h1>
                <a href="{% url 'main:logout' %}"><button class="btn btn-primary">Log Out</button></a>
            </div>
        </div>
    </body>
</html>

